#!/bin/sh
set -e
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
cp -r test* "$AUTOPKGTEST_TMP/" && cd "$AUTOPKGTEST_TMP"
for py in $(py3versions -s); do
    $py -Wd -m pytest -v -x -k "not test_get_adapters_linux_no_usb_device" 2>&1
done
